## ruby-semverse 1.1.0

=== debian/changelog ===
ruby-semverse (1.1.0-2) unstable; urgency=medium

  * Update d/copyright file to use the correct license.

 -- Miguel Landaeta <nomadium@debian.org>  Mon, 04 Aug 2014 15:16:40 -0300

ruby-semverse (1.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #756157)

 -- Miguel Landaeta <nomadium@debian.org>  Sat, 02 Aug 2014 18:10:55 -0300
