=== debian/control ===
Source: ruby-semverse
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>
Build-Depends: debhelper (>= 9~), gem2deb (>= 0.7.5~), rake, ruby-rspec, spork
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-semverse.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-semverse.git;a=summary
Homepage: https://github.com/berkshelf/semverse
XS-Ruby-Versions: all

Package: ruby-semverse
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Ruby library for representing SemVer versions and constraints
 semverse is a Ruby library that allow to manipulate, compare
 and validate versions in concordance with SemVer (Semantic Versioning)
 specification.
 .
 For more information about SemVer please refer to http://semver.org/.
