## ruby-semverse 1.2.1

=== debian/changelog ===
ruby-semverse (1.2.1-2) unstable; urgency=medium

  * Team upload.
  * Remove usage of spork to prepare for removing the package.
  * Update packaging using dh-make-ruby -w.

 -- Christian Hofstaedtler <zeha@debian.org>  Thu, 03 Mar 2016 15:57:07 +0100

ruby-semverse (1.2.1-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.2.1
  * refreshed debian/ with dh-make-ruby
  * d/control: fixed spelling error
  * Added patch for RSpec3 (Closes: #795050)
  * d/copyright: removed note about MIT

 -- Jonas Genannt <genannt@debian.org>  Wed, 19 Aug 2015 14:11:33 +0200
