=== debian/control ===
Source: ruby-semverse
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-semverse.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-semverse.git
Homepage: https://github.com/berkshelf/semverse
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-semverse
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby library for representing SemVer versions and constraints
 semverse is a Ruby library that allow one to manipulate, compare
 and validate versions in concordance with SemVer (Semantic Versioning)
 specification.
 .
 For more information about SemVer please refer to http://semver.org/.
