## ruby-semverse 2.0.0

=== debian/changelog ===
ruby-semverse (2.0.0-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Apply multi-arch hints. + ruby-semverse: Add :any qualifier for ruby dependency.

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source package

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 06 Aug 2025 16:17:57 +0000

ruby-semverse (2.0.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No-change source upload by the Reproducible Builds team, to avoid
    too old dpkg version.

 -- Chris Hofstaedtler <zeha@debian.org>  Thu, 01 May 2025 22:30:00 +0200

ruby-semverse (2.0.0-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields.

  [ Hleb Valoshka ]
  * New upstream version.
  * Drop unneeded patch rspec3.patch.
  * Bump standards version to 4.0.0 (no changes).

 -- Hleb Valoshka <375gnu@gmail.com>  Fri, 18 Aug 2017 13:31:16 +0300
