=== debian/control ===
Source: ruby-semverse
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 4.0.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-semverse.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-semverse
Homepage: https://github.com/berkshelf/semverse
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-semverse
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby library for representing SemVer versions and constraints
 semverse is a Ruby library that allow one to manipulate, compare
 and validate versions in concordance with SemVer (Semantic Versioning)
 specification.
 .
 For more information about SemVer please refer to http://semver.org/.
