=== debian/control ===
--- 
+++ 
@@ -7,17 +7,15 @@
                gem2deb,
                rake,
                ruby-rspec
-Standards-Version: 4.0.0
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-semverse.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-semverse
 Homepage: https://github.com/berkshelf/semverse
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 
 Package: ruby-semverse
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby:any | ruby-interpreter,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Ruby library for representing SemVer versions and constraints
