=== debian/watch ===
version=4
https://github.com/berkshelf/semverse/tags .*/v?(\d.*)@ARCHIVE_EXT@
